Subject: bug#36975: bug in auxtex or emacs?

From: Arash Esbati <[email-masked]>
Date: Mon, 04 Mar 2024 22:50:37 +0100

Anders Rydvall <[email-masked]> writes:

> have a Dell XPS laptop with ubuntu 18.04 LTS preinstalled. Latest
> TeXLive installed and Emacs 26.2 with auctex. The .tex-file is
> identified and the file is formatted as with colors as usual.
>
> But.. the menues "Preview, LaTeX,Command" comes down as a black bar
> instead of the alternatives. Bug? configuration error???

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I'd say this is an Emacs bug.  In case you're still facing this problem,
I suggest your report this to emacs bug tracker with details about your
configuration.  I'm closing this for now.

Best, Arash